/*
Theme Name:     Newsmag Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newsmag                             
Version:        1.1
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
div .awpcp-listings-widget-item-excerpt {
	line-height: 20px;
}
div .awpcp-listing-title {
	line-height: 20px;
	margin-top: 10px;
}
div .awpcp-listings h4 {
	margin-top: 0px;
}



/*  ----------------------------------------------------------------------------
    LO STUDIO ---- Michele
*/
#mailpoet_form_2{
	background-color: #dd3333;
}

	#mailpoet_form_2 .mp_header{
		padding: 15px;
		display: block;
		clear: both;
		background-color:#fff;
		max-width: 100%;
	}
	
	#mailpoet_form_2 .mp_header h2{
		
		font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
		font-size: 24px !important;
		padding-bottom: 0 !important;
		font-weight: 600 !important;
		line-height: 1.1em !important;
		color: rgba(0, 0, 0, 0.8);
		-webkit-font-smoothing: antialiased;
		margin:0px;
		
		position: relative;
	}
	
	#mailpoet_form_2 .mp_header p{
		margin-bottom:0px;
		font-size:12px;
	}
		
	#mailpoet_form_2 p{
		font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
		color: rgba(0, 0, 0, 0.5);
		line-height: 1.6em;
		font-size: 14px;
		margin-top: 0.5em;
		
	}
	
	#mailpoet_form_2 .mailpoet_paragraph{
		padding: 0px 20px;    
		margin-bottom: 10px;
		
	}
	#mailpoet_form_2 .mailpoet_checkbox_label{
		color:#fff !important;
		font-size:12px !important;
		font-weight:normal !important;
		
	}
	#mailpoet_form_2 .mailpoet_text, #mailpoet_form_2 .mailpoet_textarea
	{
		width:100% !important;
	}
	#mailpoet_form_2 input[type=submit]{
		width: 100% !important;
		font-size: 13px;
		text-transform: uppercase;
		letter-spacing: 2px;
	}
	#mailpoet_form_2 small{
		color:#fff;
		opacity:.8;
	}
	
	#mailpoet_form_2 ul li{color:#fff;}
	
	#mailpoet_form_2 .mailpoet_validate_success {
		color: #fff !important;
		padding: 20px;
		border-top: 1px solid rgba(255,255,255,.5);
	}
	
	
	#mailpoet_form_2 .mailpoet_form {
		padding-bottom: 10px;
	}